---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libCallWithJNIWeak.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_testJNIFieldAccessors, symObjAddr: 0x0, symBinAddr: 0x3940, symSize: 0x3D4 }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_testJNIFieldAccessors, symObjAddr: 0x0, symBinAddr: 0x3940, symSize: 0x3D4 }
  - { offsetInCU: 0x3E2, offset: 0x3E2, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_runTests, symObjAddr: 0x3D4, symBinAddr: 0x3D14, symSize: 0x15C }
  - { offsetInCU: 0x583, offset: 0x583, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_weakReceiverTest0, symObjAddr: 0x530, symBinAddr: 0x3E70, symSize: 0xC }
...
